admission subject setup copy to
Developing
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"from_academic_year_id": 225,
"to_academic_year_id": 26,
"ids": [
41,
42
]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/admission-subject-setup/copy-to' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"from_academic_year_id": 225,
"to_academic_year_id": 26,
"ids": [
41,
42
]
}'
Responses
application/json
Modified at 2026-11-12 09:38:45